Bug 214001 - sound card 82801G ICH7 detected but doesn't work
sound card 82801G ICH7 detected but doesn't work
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-04 08:34 EST by Daniele Artini
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-15 08:15:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniele Artini 2006-11-04 08:34:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; it; rv:1.8.0.7) Gecko/20061027 Fedora/1.5.0.7-8.fc6 Firefox/1.5.0.7

Description of problem:
The sistem is a notebook Toshiba Satellite P100 (Centrino Duo)
The sound card is a "82801G ICH7" correctly detected (snd-hda-intel) but no
sound can be heared



this is the scsconfig.log:
------- System Config Soundcard Log --------
sab nov  4 13:52:43 CET 2006

------- lspci --------
00:00.0 Host bridge: Intel Corporation Mobile 945GM/PM/GMS/940GML and 945GT Express Memory Controller Hub (rev 03)
00:01.0 PCI bridge: Intel Corporation Mobile 945GM/PM/GMS/940GML and 945GT Express PCI Express Root Port (rev 03)
00:1b.0 Audio device: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 02)
00:1c.0 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 (rev 02)
00:1c.1 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 (rev 02)
00:1c.2 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 (rev 02)
00:1d.0 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #1 (rev 02)
00:1d.1 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #2 (rev 02)
00:1d.2 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #3 (rev 02)
00:1d.3 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #4 (rev 02)
00:1d.7 USB Controller: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev e2)
00:1f.0 ISA bridge: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge (rev 02)
00:1f.2 IDE interface: Intel Corporation 82801GBM/GHM (ICH7 Family) Serial ATA Storage Controller IDE (rev 02)
00:1f.3 SMBus: Intel Corporation 82801G (ICH7 Family) SMBus Controller (rev 02)
01:00.0 VGA compatible controller: nVidia Corporation G70 [GeForce Go 7600] (rev a1)
02:00.0 Ethernet controller: Intel Corporation 82573L Gigabit Ethernet Controller
03:00.0 Network controller: Intel Corporation PRO/Wireless 3945ABG Network Connection (rev 02)
0a:04.0 CardBus bridge: Texas Instruments PCIxx12 Cardbus Controller
0a:04.1 FireWire (IEEE 1394): Texas Instruments PCIxx12 OHCI Compliant IEEE 1394 Host Controller
0a:04.2 Mass storage controller: Texas Instruments 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
0a:04.3 Class 0805: Texas Instruments PCIxx12 SDA Standard Compliant SD Host Controller

------- lspci -vn --------
00:00.0 0600: 8086:27a0 (rev 03)
	Subsystem: 1179:ff31
	Flags: bus master, fast devsel, latency 0
	Capabilities: [e0] Vendor Specific Information

00:01.0 0604: 8086:27a1 (rev 03)
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: b1000000-b2ffffff
	Prefetchable memory behind bridge: 00000000c0000000-00000000cff00000
	Capabilities: [88] #0d [0000]
	Capabilities: [80] Power Management version 2
	Capabilities: [90] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
	Capabilities: [a0] Express Root Port (Slot+) IRQ 0
	Capabilities: [100] Virtual Channel
	Capabilities: [140] Unknown (5)

00:1b.0 0403: 8086:27d8 (rev 02)
	Subsystem: 1179:ff31
	Flags: bus master, fast devsel, latency 0, IRQ 66
	Memory at b0000000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: [50] Power Management version 2
	Capabilities: [60] Message Signalled Interrupts: 64bit+ Queue=0/0 Enable+
	Capabilities: [70] Express Unknown type IRQ 0
	Capabilities: [100] Virtual Channel
	Capabilities: [130] Unknown (5)

00:1c.0 0604: 8086:27d0 (rev 02)
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: 52000000-520fffff
	Capabilities: [40] Express Root Port (Slot+) IRQ 0
	Capabilities: [80] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
	Capabilities: [90] #0d [0000]
	Capabilities: [a0] Power Management version 2
	Capabilities: [100] Virtual Channel
	Capabilities: [180] Unknown (5)

00:1c.1 0604: 8086:27d2 (rev 02)
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	Memory behind bridge: 52100000-521fffff
	Capabilities: [40] Express Root Port (Slot+) IRQ 0
	Capabilities: [80] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
	Capabilities: [90] #0d [0000]
	Capabilities: [a0] Power Management version 2
	Capabilities: [100] Virtual Channel
	Capabilities: [180] Unknown (5)

00:1c.2 0604: 8086:27d4 (rev 02)
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	Capabilities: [40] Express Root Port (Slot+) IRQ 0
	Capabilities: [80] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
	Capabilities: [90] #0d [0000]
	Capabilities: [a0] Power Management version 2
	Capabilities: [100] Virtual Channel
	Capabilities: [180] Unknown (5)

00:1d.0 0c03: 8086:27c8 (rev 02)
	Subsystem: 1179:ff31
	Flags: bus master, medium devsel, latency 0, IRQ 233
	I/O ports at 1800 [size=32]

00:1d.1 0c03: 8086:27c9 (rev 02)
	Subsystem: 1179:ff31
	Flags: bus master, medium devsel, latency 0, IRQ 50
	I/O ports at 1820 [size=32]

00:1d.2 0c03: 8086:27ca (rev 02)
	Subsystem: 1179:ff31
	Flags: bus master, medium devsel, latency 0, IRQ 185
	I/O ports at 1840 [size=32]

00:1d.3 0c03: 8086:27cb (rev 02)
	Subsystem: 1179:ff31
	Flags: bus master, medium devsel, latency 0, IRQ 169
	I/O ports at 1860 [size=32]

00:1d.7 0c03: 8086:27cc (rev 02) (prog-if 20)
	Subsystem: 1179:ff31
	Flags: bus master, medium devsel, latency 0, IRQ 233
	Memory at b0004000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: [50] Power Management version 2
	Capabilities: [58] Debug port

00:1e.0 0604: 8086:2448 (rev e2) (prog-if 01)
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=0a, subordinate=0e, sec-latency=32
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: b3200000-b32fffff
	Prefetchable memory behind bridge: 0000000050000000-0000000051f00000
	Capabilities: [50] #0d [0000]

00:1f.0 0601: 8086:27b9 (rev 02)
	Subsystem: 1179:ff31
	Flags: bus master, medium devsel, latency 0
	Capabilities: [e0] Vendor Specific Information

00:1f.2 0101: 8086:27c4 (rev 02) (prog-if 80)
	Subsystem: 1179:ff31
	Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 50
	I/O ports at <unassigned>
	I/O ports at <unassigned>
	I/O ports at <unassigned>
	I/O ports at <unassigned>
	I/O ports at 18b0 [size=16]
	Capabilities: [70] Power Management version 2

00:1f.3 0c05: 8086:27da (rev 02)
	Subsystem: 1179:ff31
	Flags: medium devsel, IRQ 50
	I/O ports at 18c0 [size=32]

01:00.0 0300: 10de:0398 (rev a1)
	Subsystem: 1179:ff31
	Flags: bus master, fast devsel, latency 0, IRQ 11
	Memory at b2000000 (32-bit, non-prefetchable) [size=16M]
	Memory at c0000000 (64-bit, prefetchable) [size=256M]
	Memory at b1000000 (64-bit, non-prefetchable) [size=16M]
	I/O ports at 2000 [size=128]
	Capabilities: [60] Power Management version 2
	Capabilities: [68] Message Signalled Interrupts: 64bit+ Queue=0/0 Enable-
	Capabilities: [78] Express Endpoint IRQ 0
	Capabilities: [100] Virtual Channel
	Capabilities: [128] Power Budgeting

02:00.0 0200: 8086:109a
	Subsystem: 1179:ff31
	Flags: bus master, fast devsel, latency 0, IRQ 74
	Memory at 52000000 (32-bit, non-prefetchable) [size=128K]
	I/O ports at 3000 [size=32]
	Capabilities: [c8] Power Management version 2
	Capabilities: [d0] Message Signalled Interrupts: 64bit+ Queue=0/0 Enable+
	Capabilities: [e0] Express Endpoint IRQ 0
	Capabilities: [100] Advanced Error Reporting
	Capabilities: [140] Device Serial Number ed-c3-23-ff-ff-36-16-00

03:00.0 0280: 8086:4222 (rev 02)
	Subsystem: 8086:1041
	Flags: fast devsel, IRQ 11
	Memory at 52100000 (32-bit, non-prefetchable) [disabled] [size=4K]
	Capabilities: [c8] Power Management version 2
	Capabilities: [d0] Message Signalled Interrupts: 64bit+ Queue=0/0 Enable-
	Capabilities: [e0] Express Legacy Endpoint IRQ 0
	Capabilities: [100] Advanced Error Reporting
	Capabilities: [140] Device Serial Number 21-51-0c-ff-ff-02-13-00

0a:04.0 0607: 104c:8039
	Subsystem: 1179:ff31
	Flags: bus master, medium devsel, latency 168, IRQ 177
	Memory at b3200000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=0a, secondary=0b, subordinate=0e, sec-latency=176
	Memory window 0: 50000000-51fff000 (prefetchable)
	Memory window 1: 54000000-55fff000
	I/O window 0: 00004000-000040ff
	I/O window 1: 00004400-000044ff
	16-bit legacy interface ports at 0001

0a:04.1 0c00: 104c:803a (prog-if 10)
	Subsystem: 1179:ff31
	Flags: bus master, medium devsel, latency 64, IRQ 177
	Memory at b3201000 (32-bit, non-prefetchable) [size=2K]
	Memory at b3204000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: [44] Power Management version 2

0a:04.2 0180: 104c:803b
	Subsystem: 1179:ff31
	Flags: medium devsel, IRQ 11
	Memory at b3202000 (32-bit, non-prefetchable) [disabled] [size=4K]
	Capabilities: [44] Power Management version 2

0a:04.3 0805: 104c:803c (prog-if 01)
	Subsystem: 1179:ff31
	Flags: bus master, medium devsel, latency 64, IRQ 177
	Memory at b3201800 (32-bit, non-prefetchable) [size=256]
	Capabilities: [80] Power Management version 2

------- lsmod --------
Module                  Size  Used by
nfsd                  220913  17 
exportfs               10049  1 nfsd
lockd                  66249  2 nfsd
nfs_acl                 7873  1 nfsd
autofs4                25413  0 
hidp                   24129  2 
rfcomm                 46041  0 
l2cap                  31681  10 hidp,rfcomm
bluetooth              58917  5 hidp,rfcomm,l2cap
sunrpc                158333  12 nfsd,lockd,nfs_acl
iscsi_tcp              26945  0 
libiscsi               28481  1 iscsi_tcp
scsi_transport_iscsi    31305  3 iscsi_tcp,libiscsi
ip_conntrack_netbios_ns     7105  0 
ipt_REJECT              9665  1 
xt_state                6337  2 
ip_conntrack           56993  2 ip_conntrack_netbios_ns,xt_state
nfnetlink              11353  1 ip_conntrack
xt_tcpudp               7361  4 
iptable_filter          7233  1 
ip_tables              17669  1 iptable_filter
x_tables               18501  4 ipt_REJECT,xt_state,xt_tcpudp,ip_tables
cpufreq_ondemand       11085  1 
vfat                   16833  1 
fat                    55773  1 vfat
dm_mirror              33041  0 
dm_multipath           22601  0 
dm_mod                 61529  2 dm_mirror,dm_multipath
video                  21061  0 
sbs                    20225  0 
i2c_ec                  9281  1 sbs
button                 10961  0 
battery                14405  0 
asus_acpi              20697  0 
ac                      9541  0 
ipv6                  267489  16 
parport_pc             31205  0 
lp                     17033  0 
parport                40841  2 parport_pc,lp
joydev                 13697  0 
sg                     38493  0 
snd_hda_intel          20760  1 
snd_hda_codec         163328  1 snd_hda_intel
snd_seq_dummy           7428  0 
snd_seq_oss            36736  0 
snd_seq_midi_event     11136  1 snd_seq_oss
snd_seq                54128  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
pcspkr                  7361  0 
snd_seq_device         11788  3 snd_seq_dummy,snd_seq_oss,snd_seq
sdhci                  22617  0 
mmc_core               30401  1 sdhci
snd_pcm_oss            44416  0 
snd_mixer_oss          19840  1 snd_pcm_oss
snd_pcm                77956  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
ide_cd                 42337  2 
cdrom                  38625  1 ide_cd
serio_raw              11205  0 
i2c_i801               11853  0 
i2c_core               25537  2 i2c_ec,i2c_i801
ohci1394               38661  0 
e1000                 123601  0 
snd_timer              23684  2 snd_seq,snd_pcm
snd                    53380  12 snd_hda_intel,snd_hda_codec,snd_seq_dummy,snd_seq_oss,snd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
soundcore              14113  1 snd
snd_page_alloc         12168  2 snd_hda_intel,snd_pcm
ieee1394              301081  1 ohci1394
ata_piix               17993  4 
libata                102745  1 ata_piix
sd_mod                 24897  27 
scsi_mod              138601  6 iscsi_tcp,libiscsi,scsi_transport_iscsi,sg,libata,sd_mod
ext3                  135369  2 
jbd                    63209  1 ext3
ehci_hcd               35533  0 
ohci_hcd               25181  0 
uhci_hcd               27725  0 

------- /etc/modprobe.conf --------
alias scsi_hostadapter ata_piix
alias snd-card-0 snd-hda-intel
options snd-card-0 index=0  
options snd-hda-intel index=0  
remove snd-hda-intel { /usr/sbin/alsactl store 0 >/dev/null 2>&1 || : ; }; /sbin/modprobe -r --ignore-remove snd-hda-intel
alias eth1 e1000

------- /etc/asound.conf --------


------- aplay -l --------
**** List of PLAYBACK Hardware Devices ****
card 0: Intel [HDA Intel], device 0: HDA Generic [HDA Generic]
  Subdevices: 1/1
  Subdevice #0: subdevice #0

------- amixer --------
Simple mixer control 'Master',0
  Capabilities: pvolume pswitch
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 30
  Mono:
  Front Left: Playback 22 [73%] [-1.50dB] [on]
  Front Right: Playback 22 [73%] [-1.50dB] [on]
Simple mixer control 'PCM',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 191 [75%] [-12.80dB]
  Front Right: Playback 191 [75%] [-12.80dB]
Simple mixer control 'Line',0
  Capabilities: cvolume cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 14
  Front Left: Capture 0 [0%] [0.00dB] [on]
  Front Right: Capture 0 [0%] [0.00dB] [on]
Simple mixer control 'Mic',0
  Capabilities: cvolume cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 14
  Front Left: Capture 0 [0%] [0.00dB] [off]
  Front Right: Capture 0 [0%] [0.00dB] [off]

------- /proc/asound/version --------
Advanced Linux Sound Architecture Driver Version 1.0.13.
Compiled on Oct 22 2006 for kernel 2.6.18-1.2798.fc6 (SMP).

------- rpm -q alsa-lib --------
alsa-lib-1.0.13-32.fc6.at

------- rpm -q alsa-utils --------
alsa-utils-1.0.12-3.fc6

------- /proc/asound/modules --------
 0 snd_hda_intel

------- /proc/asound/pcm --------
00-00: HDA Generic : HDA Generic : playback 1 : capture 1

------- /etc/sysconfig/hwconf --------
-
class: OTHER
bus: PCI
detached: 0
driver: sdhci
desc: "Texas Instruments PCIxx12 SDA Standard Compliant SD Host Controller"
vendorId: 104c
deviceId: 803c
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  a
pcidev:  4
pcifn:  3
-
class: OTHER
bus: PCI
detached: 0
desc: "Texas Instruments 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)"
vendorId: 104c
deviceId: 803b
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  a
pcidev:  4
pcifn:  2
-
class: OTHER
bus: PCI
detached: 0
driver: i2c-i801
desc: "Intel Corporation 82801G (ICH7 Family) SMBus Controller"
vendorId: 8086
deviceId: 27da
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  3
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge"
vendorId: 8086
deviceId: 27b9
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
driver: intel-rng
desc: "Intel Corporation 82801 Mobile PCI Bridge"
vendorId: 8086
deviceId: 2448
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1e
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801G (ICH7 Family) PCI Express Port 3"
vendorId: 8086
deviceId: 27d4
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  2
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801G (ICH7 Family) PCI Express Port 2"
vendorId: 8086
deviceId: 27d2
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  1
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801G (ICH7 Family) PCI Express Port 1"
vendorId: 8086
deviceId: 27d0
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation Mobile 945GM/PM/GMS/940GML and 945GT Express PCI Express Root Port"
vendorId: 8086
deviceId: 27a1
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  1
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation Mobile 945GM/PM/GMS/940GML and 945GT Express Memory Controller Hub"
vendorId: 8086
deviceId: 27a0
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  0
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.18-1.2798.fc6 ehci_hcd EHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 5
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.18-1.2798.fc6 ehci_hcd
usbprod: EHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.18-1.2798.fc6 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 1
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.18-1.2798.fc6 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.18-1.2798.fc6 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 2
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.18-1.2798.fc6 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.18-1.2798.fc6 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 3
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.18-1.2798.fc6 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.18-1.2798.fc6 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 4
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.18-1.2798.fc6 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: PSAUX
detached: 0
driver: pcspkr
desc: "PC Speaker"
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0103"
deviceId: PNP0103
compat: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0200"
deviceId: PNP0200
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0303"
deviceId: PNP0303
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0a08"
deviceId: PNP0a08
compat: PNP0a03
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0b00"
deviceId: PNP0b00
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c04"
deviceId: PNP0c04
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "SMCb000"
deviceId: SMCb000
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "SYN1010"
deviceId: SYN1010
compat: SYN1000,SYN0002,PNP0f13
-
class: NETWORK
bus: PCI
detached: 0
device: eth0
desc: "Intel Corporation PRO/Wireless 3945ABG Network Connection"
vendorId: 8086
deviceId: 4222
subVendorId: 8086
subDeviceId: 1041
pciType: 1
pcidom:    0
pcibus:  3
pcidev:  0
pcifn:  0
-
class: NETWORK
bus: PCI
detached: 0
device: eth1
driver: e1000
desc: "Intel Corporation 82573L Gigabit Ethernet Controller"
network.hwaddr: 00:16:36:23:c3:ed
vendorId: 8086
deviceId: 109a
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  2
pcidev:  0
pcifn:  0
-
class: MOUSE
bus: USB
detached: 0
device: input/mice
driver: genericwheelusb
desc: "Logitech USB-PS/2 Optical Mouse"
usbclass: 3
usbsubclass: 1
usbprotocol: 2
usbbus: 1
usblevel: 1
usbport: 0
usbdev: 4
vendorId: 046d
deviceId: c00e
usbmfr: Logitech
usbprod: USB-PS/2 Optical Mouse
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: synaptics
desc: "SynPS/2 Synaptics TouchPad"
-
class: AUDIO
bus: PCI
detached: 0
driver: snd-hda-intel
desc: "Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller"
vendorId: 8086
deviceId: 27d8
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1b
pcifn:  0
-
class: CDROM
bus: IDE
detached: 0
device: hdc
desc: "HL-DT-ST DVDRAM GMA-4082N"
-
class: VIDEO
bus: PCI
detached: 0
driver: nvidiafb
desc: "nVidia Corporation G70 [GeForce Go 7600]"
video.xdriver: nv
vendorId: 10de
deviceId: 0398
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  1
pcidev:  0
pcifn:  0
-
class: HD
bus: SCSI
detached: 0
device: sda
desc: "ATA FUJITSU MHV2100B"
host: 0
id: 0
channel: 0
lun: 0
-
class: KEYBOARD
bus: PSAUX
detached: 0
desc: "AT Translated Set 2 keyboard"
-
class: USB
bus: PCI
detached: 0
driver: ehci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller"
vendorId: 8086
deviceId: 27cc
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  7
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI #4"
vendorId: 8086
deviceId: 27cb
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  3
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI #3"
vendorId: 8086
deviceId: 27ca
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  2
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI #2"
vendorId: 8086
deviceId: 27c9
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  1
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI #1"
vendorId: 8086
deviceId: 27c8
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  0
-
class: SOCKET
bus: PCI
detached: 0
driver: yenta_socket
desc: "Texas Instruments PCIxx12 Cardbus Controller"
vendorId: 104c
deviceId: 8039
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  a
pcidev:  4
pcifn:  0
-
class: FIREWIRE
bus: PCI
detached: 0
driver: ohci1394
desc: "Texas Instruments PCIxx12 OHCI Compliant IEEE 1394 Host Controller"
vendorId: 104c
deviceId: 803a
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  a
pcidev:  4
pcifn:  1
-
class: IDE
bus: PCI
detached: 0
driver: ata_piix
desc: "Intel Corporation 82801GBM/GHM (ICH7 Family) Serial ATA Storage Controller IDE"
vendorId: 8086
deviceId: 27c4
subVendorId: 1179
subDeviceId: ff31
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  2

------- dmesg --------
Linux version 2.6.18-1.2798.fc6 (brewbuilder@hs20-bc2-4.build.redhat.com) (gcc version 4.1.1 20061011 (Red Hat 4.1.1-30)) #1 SMP Mon Oct 16 14:37:32 EDT 2006
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
 BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000dc000 - 00000000000e4000 (reserved)
 BIOS-e820: 00000000000e8000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000003fe90000 (usable)
 BIOS-e820: 000000003fe90000 - 000000003fe9c000 (ACPI data)
 BIOS-e820: 000000003fe9c000 - 000000003ff00000 (ACPI NVS)
 BIOS-e820: 000000003ff00000 - 0000000040000000 (reserved)
 BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
 BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
 BIOS-e820: 00000000fed14000 - 00000000fed1a000 (reserved)
 BIOS-e820: 00000000fed1c000 - 00000000fed90000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
126MB HIGHMEM available.
896MB LOWMEM available.
found SMP MP-table at 000f76d0
Using x86 segment limits to approximate NX protection
On node 0 totalpages: 261776
  DMA zone: 4096 pages, LIFO batch:0
  Normal zone: 225280 pages, LIFO batch:31
  HighMem zone: 32400 pages, LIFO batch:7
DMI present.
Using APIC driver default
ACPI: RSDP (v000 TOSQCI                                ) @ 0x000f7610
ACPI: RSDT (v001 TOSQCI   RSDT   0x06040000  LTP 0x00000000) @ 0x3fe9543f
ACPI: FADT (v001 TOSQCI CALISTGA 0x06040000 LOHR 0x0000005a) @ 0x3fe9be2e
ACPI: MADT (v001 TOSQCI CALISTGA 0x06040000 LOHR 0x0000005a) @ 0x3fe9bea2
ACPI: HPET (v001 TOSQCI CALISTGA 0x06040000 LOHR 0x0000005a) @ 0x3fe9bf0a
ACPI: MCFG (v001 TOSQCI CALISTGA 0x06040000 LOHR 0x0000005a) @ 0x3fe9bf42
ACPI: MADT (v001 PTLTD  	 APIC   0x06040000  LTP 0x00000000) @ 0x3fe9bf7e
ACPI: BOOT (v001 PTLTD  $SBFTBL$ 0x06040000  LTP 0x00000001) @ 0x3fe9bfd8
ACPI: SSDT (v001  PmRef  Cpu0Ist 0x00003000 INTL 0x20050624) @ 0x3fe95b4f
ACPI: SSDT (v001  PmRef  Cpu0Cst 0x00003001 INTL 0x20050624) @ 0x3fe9597d
ACPI: SSDT (v001  PmRef    CpuPm 0x00003000 INTL 0x20050624) @ 0x3fe95487
ACPI: DSDT (v001 TOSQCI   Denver 0x06040000 MSFT 0x0100000e) @ 0x00000000
ACPI: PM-Timer IO Port: 0x1008
ACPI: Local APIC address 0xfee00000
ACPI: 2 duplicate APIC table ignored.
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Processor #0 6:14 APIC version 20
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] disabled)
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
ACPI: HPET id: 0x8086a201 base: 0xfed00000
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at 50000000 (gap: 40000000:a0000000)
Detected 2000.159 MHz processor.
Built 1 zonelists.  Total pages: 261776
Kernel command line: ro root=LABEL=/1 rhgb quiet
mapped APIC to ffffd000 (fee00000)
mapped IOAPIC to ffffc000 (fec00000)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
CPU 0 irqstacks, hard=c07ae000 soft=c078e000
PID hash table entries: 4096 (order: 12, 16384 bytes)
Console: colour VGA+ 80x25
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 1031372k/1047104k available (2138k kernel code, 14904k reserved, 868k data, 240k init, 129600k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
hpet0: at MMIO 0xfed00000 (virtual 0xf8800000), IRQs 2, 8, 0
hpet0: 3 64-bit timers, 14318180 Hz
Using HPET for base-timer
Calibrating delay using timer specific routine.. 4004.63 BogoMIPS (lpj=8009260)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512
CPU: After generic identify, caps: afe9fbff 00000000 00000000 00000000 0000c1a9 00000000 00000000
CPU: After vendor identify, caps: afe9fbff 00000000 00000000 00000000 0000c1a9 00000000 00000000
monitor/mwait feature present.
using mwait in idle threads.
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 2048K
CPU: After all inits, caps: afe9f3ff 00000000 00000000 00000940 0000c1a9 00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
Checking 'hlt' instruction... OK.
SMP alternatives: switching to UP code
Freeing SMP alternatives: 12k freed
ACPI: Core revision 20060707
CPU0: Intel Genuine Intel(R) CPU           T2500  @ 2.00GHz stepping 08
Total of 1 processors activated (4004.63 BogoMIPS).
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
Brought up 1 CPUs
sizeof(vma)=84 bytes
sizeof(page)=32 bytes
sizeof(inode)=424 bytes
sizeof(dentry)=148 bytes
sizeof(ext3inode)=600 bytes
sizeof(buffer_head)=52 bytes
sizeof(skbuff)=172 bytes
sizeof(task_struct)=1392 bytes
checking if image is initramfs... it is
Freeing initrd memory: 1476k freed
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: Using MMCONFIG
Setting up standard PCI resources
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.2
Boot video device is 0000:01:00.0
PCI: Transparent bridge - 0000:00:1e.0
PCI: Bus #0b (-#0e) is hidden behind transparent bridge #0a (-#0b) (try 'pci=assign-busses')
Please report the result to linux-kernel to fix this permanently
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEGP._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP01._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP02._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP03._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 *7 11 12 14 15)
ACPI: Embedded Controller [EC0] (gpe 23) interrupt mode.
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 10 devices
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
PCI: Cannot allocate resource region 7 of bridge 0000:00:1c.0
PCI: Cannot allocate resource region 8 of bridge 0000:00:1c.0
PCI: Cannot allocate resource region 9 of bridge 0000:00:1c.0
PCI: Cannot allocate resource region 7 of bridge 0000:00:1c.1
PCI: Cannot allocate resource region 8 of bridge 0000:00:1c.1
PCI: Cannot allocate resource region 9 of bridge 0000:00:1c.1
PCI: Cannot allocate resource region 7 of bridge 0000:00:1c.2
PCI: Cannot allocate resource region 8 of bridge 0000:00:1c.2
PCI: Cannot allocate resource region 9 of bridge 0000:00:1c.2
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
PCI: Failed to allocate mem resource #6:20000@d0000000 for 0000:01:00.0
PCI: Bridge: 0000:00:01.0
  IO window: 2000-2fff
  MEM window: b1000000-b2ffffff
  PREFETCH window: c0000000-cfffffff
PCI: Bridge: 0000:00:1c.0
  IO window: 3000-3fff
  MEM window: 52000000-520fffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.1
  IO window: disabled.
  MEM window: 52100000-521fffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.2
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bus 11, cardbus bridge: 0000:0a:04.0
  IO window: 00004000-000040ff
  IO window: 00004400-000044ff
  PREFETCH window: 50000000-51ffffff
  MEM window: 54000000-55ffffff
PCI: Bridge: 0000:00:1e.0
  IO window: 4000-4fff
  MEM window: b3200000-b32fffff
  PREFETCH window: 50000000-51ffffff
ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:01.0 to 64
PCI: Enabling device 0000:00:1c.0 (0000 -> 0003)
ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 177
PCI: Setting latency timer of device 0000:00:1c.0 to 64
PCI: Enabling device 0000:00:1c.1 (0000 -> 0002)
ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 16 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:1c.1 to 64
ACPI: PCI Interrupt 0000:00:1c.2[C] -> GSI 18 (level, low) -> IRQ 185
PCI: Setting latency timer of device 0000:00:1c.2 to 64
PCI: Enabling device 0000:00:1e.0 (0004 -> 0007)
PCI: Setting latency timer of device 0000:00:1e.0 to 64
PCI: Enabling device 0000:0a:04.0 (0000 -> 0003)
ACPI: PCI Interrupt 0000:0a:04.0[A] -> GSI 17 (level, low) -> IRQ 177
PCI: Setting latency timer of device 0000:0a:04.0 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 131072 (order: 9, 2621440 bytes)
TCP bind hash table entries: 65536 (order: 8, 1310720 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
Simple Boot Flag at 0x36 set to 0x1
apm: BIOS not found.
audit: initializing netlink socket (disabled)
audit(1162644024.600:1): initialized
highmem bounce pool size: 64 pages
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key 8BDC589434DBC709
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
PCI: Setting latency timer of device 0000:00:01.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:01.0:pcie00]
Allocate Port Service[0000:00:01.0:pcie03]
PCI: Setting latency timer of device 0000:00:1c.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.0:pcie00]
Allocate Port Service[0000:00:1c.0:pcie02]
Allocate Port Service[0000:00:1c.0:pcie03]
PCI: Setting latency timer of device 0000:00:1c.1 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.1:pcie00]
Allocate Port Service[0000:00:1c.1:pcie02]
Allocate Port Service[0000:00:1c.1:pcie03]
PCI: Setting latency timer of device 0000:00:1c.2 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.2:pcie00]
Allocate Port Service[0000:00:1c.2:pcie02]
Allocate Port Service[0000:00:1c.2:pcie03]
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: CPU0 (power states: C1[C1] C2[C2])
ACPI Exception (acpi_processor-0681): AE_NOT_FOUND, Processor Device is not present [20060707]
ACPI: Getting cpuindex for acpiid 0x1
ACPI: Thermal Zone [THRM] (39 C)
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12ac
Non-volatile memory driver v1.2
Linux agpgart interface v0.101 (c) Dave Jones
agpgart: Detected an Intel 945GM Chipset.
agpgart: AGP aperture is 256M @ 0x0
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
ide0: I/O resource 0x1F0-0x1F7 not free.
ide0: ports already in use, skipping probe
Probing IDE interface ide1...
hdc: HL-DT-ST DVDRAM GMA-4082N, ATAPI CD/DVD-ROM drive
ide1 at 0x170-0x177,0x376 on irq 15
ide-floppy driver 0.99.newide
Yenta: CardBus bridge found at 0000:0a:04.0 [1179:ff31]
Yenta: Using CSCINT to route CSC interrupts to PCI
Yenta: Routing CardBus interrupts to PCI
Yenta TI: socket 0000:0a:04.0, mfunc 0x01a21b22, devctl 0x66
Yenta: ISA IRQ mask 0x0cf8, PCI irq 177
Socket status: 30000006
Yenta: Raising subordinate bus# of parent bus (#0a) from #0b to #0e
pcmcia: parent PCI bridge I/O window: 0x4000 - 0x4fff
cs: IO port probe 0x4000-0x4fff: clean.
pcmcia: parent PCI bridge Memory window: 0xb3200000 - 0xb32fffff
pcmcia: parent PCI bridge Memory window: 0x50000000 - 0x51ffffff
usbcore: registered new driver libusual
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
TCP bic registered
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Using IPI No-Shortcut mode
ACPI: (supports S0 S3 S4 S5)
Time: tsc clocksource has been installed.
Freeing unused kernel memory: 240k freed
Write protecting the kernel read-only data: 386k
Time: hpet clocksource has been installed.
input: AT Translated Set 2 keyboard as /class/input/input0
USB Universal Host Controller Interface driver v3.0
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 233
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
uhci_hcd 0000:00:1d.0: irq 233, io base 0x00001800
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 50
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.1: irq 50, io base 0x00001820
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 185
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.2: irq 185, io base 0x00001840
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 16 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:1d.3 to 64
uhci_hcd 0000:00:1d.3: UHCI Host Controller
uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1d.3: irq 169, io base 0x00001860
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
usb 1-1: new low speed USB device using uhci_hcd and address 2
Synaptics Touchpad, model: 1, fw: 6.2, id: 0x25a0b1, caps: 0xa04713/0x0
synaptics: Toshiba Satellite P100 detected, limiting rate to 40pps.
input: SynPS/2 Synaptics TouchPad as /class/input/input1
ohci_hcd: 2005 April 22 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 233
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 5
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: irq 233, io mem 0xb0004000
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 8 ports detected
SCSI subsystem initialized
libata version 2.00 loaded.
ata_piix 0000:00:1f.2: version 2.00
ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 50
ata: 0x170 IDE port busy
PCI: Setting latency timer of device 0000:00:1f.2 to 64
ata1: SATA max UDMA/133 cmd 0x1F0 ctl 0x3F6 bmdma 0x18B0 irq 14
scsi0 : ata_piix
usb 1-1: device not accepting address 2, error -71
ata1.00: ATA-7, max UDMA/100, 195371568 sectors: LBA48 NCQ (depth 0/32)
ata1.00: ata1: dev 0 multi count 16
ata1.00: configured for UDMA/100
  Vendor: ATA       Model: FUJITSU MHV2100B  Rev: 0000
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sda: 195371568 512-byte hdwr sectors (100030 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
SCSI device sda: 195371568 512-byte hdwr sectors (100030 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
 sda: sda1 sda2 < sda5 sda6 sda7 sda8 sda9 >
sd 0:0:0:0: Attached scsi disk sda
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
usb 1-1: new low speed USB device using uhci_hcd and address 4
usb 1-1: configuration #1 chosen from 1 choice
input: Logitech USB-PS/2 Optical Mouse as /class/input/input2
input: USB HID v1.10 Mouse [Logitech USB-PS/2 Optical Mouse] on usb-0000:00:1d.0-1
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
audit(1162644031.104:2): selinux=0 auid=4294967295
ieee1394: Initialized config rom entry `ip1394'
snd_page_alloc: no version for "struct_module" found: kernel tainted.
Intel(R) PRO/1000 Network Driver - version 7.1.9-k4-NAPI
Copyright (c) 1999-2006 Intel Corporation.
PCI: Enabling device 0000:02:00.0 (0000 -> 0003)
ACPI: PCI Interrupt 0000:02:00.0[A] -> GSI 16 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:02:00.0 to 64
e1000: 0000:02:00.0: e1000_probe: (PCI Express:2.5Gb/s:Width x1) 00:16:36:23:c3:ed
e1000: eth0: e1000_probe: Intel(R) PRO/1000 Network Connection
PCI: Enabling device 0000:0a:04.1 (0000 -> 0002)
ACPI: PCI Interrupt 0000:0a:04.1[A] -> GSI 17 (level, low) -> IRQ 177
PCI: Setting latency timer of device 0000:0a:04.1 to 64
ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[177]  MMIO=[b3201000-b32017ff]  Max Packet=[2048]  IR/IT contexts=[4/8]
ACPI: PCI Interrupt 0000:00:1f.3[B] -> GSI 19 (level, low) -> IRQ 50
hdc: ATAPI 24X DVD-ROM DVD-R-RAM CD-R/RW drive, 2048kB Cache
Uniform CD-ROM driver Revision: 3.20
sdhci: Secure Digital Host Controller Interface driver, 0.12
sdhci: Copyright(c) Pierre Ossman
sdhci: SDHCI controller found at 0000:0a:04.3 [104c:803c] (rev 0)
PCI: Enabling device 0000:0a:04.3 (0000 -> 0002)
ACPI: PCI Interrupt 0000:0a:04.3[A] -> GSI 17 (level, low) -> IRQ 177
PCI: Setting latency timer of device 0000:0a:04.3 to 64
mmc0: SDHCI at 0xb3201800 irq 177 DMA
cs: IO port probe 0x100-0x3af:<6>input: PC Speaker as /class/input/input3
 clean.
cs: IO port probe 0x3e0-0x4ff: excluding 0x3f0-0x3f7 0x4d0-0x4d7
cs: IO port probe 0x820-0x8ff: clean.
cs: IO port probe 0xc00-0xcf7: clean.
cs: IO port probe 0xa00-0xaff: clean.
ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 22 (level, low) -> IRQ 58
PCI: Setting latency timer of device 0000:00:1b.0 to 64
Intel 82802 RNG detected
intel_rng: cannot enable RNG, aborting
intel_rng: RNG registering failed (-5)
sd 0:0:0:0: Attached scsi generic sg0 type 0
ieee1394: Host added: ID:BUS[0-00:1023]  GUID[00c09f0000899126]
floppy0: no floppy controllers found
lp: driver loaded but no devices found
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
IPv6 over IPv4 tunneling driver
ACPI: AC Adapter [ACAD] (on-line)
ACPI: Battery Slot [BAT1] (battery present)
ACPI: Power Button (FF) [PWRF]
ACPI: Lid Switch [LID]
ACPI: Power Button (CM) [PWRB]
ibm_acpi: ec object not found
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
device-mapper: ioctl: 4.7.0-ioctl (2006-06-24) initialised: dm-devel@redhat.com
device-mapper: multipath: version 1.0.4 loaded
EXT3 FS on sda8, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda9, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
Adding 2032180k swap on /dev/sda7.  Priority:-1 extents:1 across:2032180k
ip_tables: (C) 2000-2006 Netfilter Core Team
Netfilter messages via NETLINK v0.30.
ip_conntrack version 2.4 (8180 buckets, 65440 max) - 228 bytes per conntrack
process `sysctl' is using deprecated sysctl (syscall) net.ipv6.neigh.lo.base_reachable_time; Use net.ipv6.neigh.lo.base_reachable_time_ms instead.
ADDRCONF(NETDEV_UP): eth1: link is not ready
e1000: eth1: e1000_watchdog: NIC Link is Up 100 Mbps Full Duplex
e1000: eth1: e1000_watchdog: 10/100 speed: disabling TSO
ADDRCONF(NETDEV_CHANGE): eth1: link becomes ready
audit(1162640457.350:3): audit_pid=1961 old=0 by auid=4294967295
Loading iSCSI transport class v2.0-685.<5>iscsi: registered transport (tcp)
Bluetooth: Core ver 2.10
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
Bluetooth: HIDP (Human Interface Emulation) ver 1.1
eth1: no IPv6 routers present
Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
NFSD: Using /var/lib/nfs/v4recovery as the NFSv4 state recovery directory
NFSD: starting 90-second grace period
eth1: no IPv6 routers present




Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.use the /usr/bin/system-config-soundcard
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Claudia Vilega Rodrigues 2006-11-23 10:25:19 EST
I have the same problem with a Toshiba Satellite P105-S6024.
Comment 2 Reiner Knoebl 2006-11-30 11:19:31 EST
I have the same problem with a Toshiba Satellite Pro P100 too.
Comment 3 Martin Stransky 2006-12-14 06:27:03 EST
Could you please check the latest drivers / packages? (ALSA 1.0.14rc1)
How-to is here:

http://people.redhat.com/stransky/alsa/

Comment 4 Claudia Vilega Rodrigues 2006-12-14 14:04:40 EST
I followed the steps described in the comment #3, but I have a problem
to proceed to one of them. See coments below.

I have done the suggested checks and the card didn't worked.
I tried, then, to install the new drivers.
After the step 6 and a boot of the system, the card was not detected:

[root@halley etc]# aplay -l
aplay: device_list:222: no soundcards found...
[root@halley etc]#

Then I tried the step 7, but I need a rpm to install the alsa-utils:

Error: Missing Dependency: alsa-lib-devel >= 1.0.14 is needed by package alsa-utils
[root@halley tmp]# 

Comment 5 Daniele Artini 2006-12-15 08:02:58 EST
(In reply to comment #3)
> Could you please check the latest drivers / packages? (ALSA 1.0.14rc1)
> How-to is here:
> 
> http://people.redhat.com/stransky/alsa/
> 
>
i've succesfully installed the 1.0.14rc1 alsa-driver/libs/utils
but the soundcard do not work again !
many thanks 

i'll post to https://bugtrack.alsa-project.org/alsa-bug/


Comment 6 Claudia Vilega Rodrigues 2007-01-29 12:00:22 EST
To make the soundcard work, I had to turn off the acpi in the kernel
loading. This can be done adding "acpi=off" in line 

kernel.... 

in the /boot/grub.conf file.

Note You need to log in before you can comment on or make changes to this bug.